<html>
 <head>
<title>Printervenligversion - Pytox.dk</title>
<style type="text/css">
.blackborder {
border: 1px solid #000;
}
</style>
 </head>
 <body>
<?php

include("connecting.php");

if ($_GET["site"] == "Artikler" && isset($_GET["artikelid"])) {

$file = $_GET[site];
$_GET["site_include"] = $_GET[site];
$file_to_show = "../../sites/includer.php";

if ($_GET["site_include"] == "") {
$_GET["site_include"] = "Forsiden";
//$file_to_show = "../../sites/includer.php";
}

if (file_exists($file_to_show)){
?>
<strong><u>Printervenlig version</u></strong>
<br />
<?php
$getartikel = mysql_query("SELECT * FROM `pytox_artikler` WHERE `id` LIKE '{$_GET['artikelid']}' LIMIT 1") or die(mysql_error());
while ($artikel = mysql_fetch_array($getartikel)) {
?>
<strong><?=$artikel[overskrift]?></strong> - <u>Artikel-id:</u> <?=$artikel[id]?>
<br />
<?=$artikel[forfatter]?> - <?=$artikel[time]?> - <a href="javascript:;" onclick="print()">Udskriv</a>
<br />
<br />
<br />
<?=$artikel[artikel]?>
<?php
}
?>
<br />
<br />
<br />
© Copyright 2007 Pytox. Alle rettigheder forbeholdes. | Website by Zeekoo.dk
<?php

} else {
print "Siden du prøvede at åbne findes ikke!<br />Denne fejl vil hurtigst muligt blive rettet!<br />(Fejlkode: 404)";

}

} else {
print "Denne side er ikke mulig at se!";
}
?>
 </body>
</html>